Partager :
  • Agrandir le texte
  • Réduire le texte
  • Imprimer

Lors du paiement de votre téléprocédure, vous rencontrez le message d'erreur :

"Cette page ne peut s'afficher", cela provient certainement de la mise à jour de la plateforme de paiement.
 

Il s'agit d'une mise à jour permettant de répondre à des normes de sécurité.

Nous vous invitons donc à mettre à jour les  paramètres de sécurité de vos navigateurs (les protocoles TLS 1.0 et 1.1 ne sont plus acceptés) et à prendre contact au besoin avec votre service informatique pour installer  la dernière version protocolaire TLS version 1.2

Pour plus d'informations, nous vous invitons à consulter ces articles :

>> https://fr.wikipedia.org/wiki/Transport_Layer_Security
>> https://caniuse.com/#search=tls

Retour en haut de page